body {
	overflow-x:hidden;
}

.wrap {
	width:760px;
}

.on760, .only760 { display:block; }
.only980, .hide760 {display:none;}

.wrapper.on{
	transform:translateX(-320px);
}

.header{
	height:auto;
}

header {
	height:auto;
	padding:20px 0;
	position:static;
}

.top {
	padding:0 20px;
}

.show_nav{
	display:block;
}

.main_nav{
	box-sizing:border-box;
	width:320px;
	height:100%;
	padding:30px;
	background:#3c3c3c;
	position:fixed;
	right:-320px;
	top:0px;
	z-index:9999;
	transition:all 0.3s 0.02s ease;
}

.main_nav.open{
	right:0px;
	opacity:1;
	visibility:visible;
}

.main_nav > ul{
	display:block;
}

.main_nav ul li {
	margin:0;
	border-bottom:1px solid rgba(0,0,0,0.1);
}

.main_nav ul li a, .main_nav ul li.menu-item-has-children > a{
	display:block;
	height:auto;
	padding:12px 20px 12px 33px !important;
	background:url('images/main_nav4.svg') no-repeat 18px 19px / 6px auto;
	font-size:14px;
	color:#fff !important;
	font-weight:500;
	text-transform:uppercase;
}

.main_nav ul li ul li a, .main_nav ul li ul li.menu-item-has-children > a{
	padding-left:43px !important;
	background-position:28px 19px !important;
}

.main_nav ul li a:hover, .main_nav ul li.current-menu-item > a, .main_nav ul li.current-menu-parent > a, .main_nav ul li.current-menu-ancestor > a{
	background-color:rgba(0,0,0,0.15) !important;
	background-image:url('images/main_nav5.svg') !important;
	color:#269fd2 !important;
}

.main_nav > ul > li.menu-item-has-children > .drop_nav {
	display:block;
	width:48px;
	height:48px;
	background:url('images/main_nav3.svg') no-repeat center / 10px 7px;
	position:absolute;
	top:0px;
	right:0px;
	transition:all 0.3s 0.02s ease;
}

.main_nav > ul > li.menu-item-has-children.open > .drop_nav {
	transform:rotate(180deg);
}

.main_nav > ul > li > a span{
	padding:0;
	background:none !important;
}

.main_nav > ul > li > ul{
	display:none;
	width:auto;
	padding:0;
	position:relative;
	top:0px;
	background:none;
	box-shadow:none;
	opacity:1;
	visibility:visible;
}

.main_nav > ul > li.open > ul{
	display:block;
}

.main_nav ul li ul li a {
	display:block;
	padding:10px;
	color:#333;
}

.main_nav > ul > li > ul > li > a:hover, .main_nav > ul > li > ul > li.current-menu-item > a, .main_nav > ul > li > ul > li.current-menu-parent > a, .main_nav > ul > li > ul > li.current-menu-ancestor > a {
	background:#269fd2;
	color:#fff;
}


.slider_text {
	font-size:26px;
	line-height:28px;
}

.slider_text span {
	font-size:40px;
	line-height:40px;
}


.tehno {
	padding:40px 0;
}

.tehno_it {
	padding:0 10px 30px 10px;
}

.tehno_text {
	font-size:15px;
	padding:0 0 0 10px;
}

.tehno_title {
	padding:0 0 30px 0;
}

.tehno_bot {
	padding:0 10px 24px 10px;
}



.home_bot {
	display:block;
	padding:30px 10px;
}

.home_cont {
	width:auto;
	padding:0 0 20px 0;
}

.home_news {
	width:auto;
}

.news_list {
	padding:0 0 30px 0;
}



#content {
	padding:30px 10px;
}

.post_list {
	padding:0 0 30px 0;
}


.filter {
	width:32%;
}

.cat_prods {
	width:65%;
}

.prod_list {
	width:32%;
	margin:0 1.33% 20px 0;
}




.cat_list {
	width:29.33%;
	margin:0 2% 35px 2%;
	font-size:17px;
}


.prod_imgs {
	width:350px;
}

.prod_param_l {
	width:50%;
}


.bot {
	padding:20px 10px;
}

.index-blocks {
	margin:30px 10px 0;
}